<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

        <com.daimajia.swipe.SwipeLayout
            android:id="@+id/swipe"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical">

                <View
                    android:layout_width="@dimen/padding_0.5dp"
                    android:layout_height="@dimen/padding_15dp"
                    android:background="@drawable/line"/>
                <android.support.v4.widget.Space
                    android:layout_width="@dimen/padding_12dp"
                    android:layout_height="wrap_content" />
                <android.support.v7.widget.AppCompatImageButton
                    android:layout_width="@dimen/imageBtn_30dp"
                    android:layout_height="@dimen/imageBtn_30dp"
                    android:id="@+id/edit_payment_detail_item_history"
                    android:src="?ic_edit_list_item"
                    android:background="?selectableItemBackgroundBorderless"/>
                <android.support.v4.widget.Space
                    android:layout_width="@dimen/padding_12dp"
                    android:layout_height="wrap_content" />
                <android.support.v7.widget.AppCompatImageButton
                    android:id="@+id/delete_payment_detail_item_history"
                    android:layout_width="@dimen/imageBtn_30dp"
                    android:layout_height="@dimen/imageBtn_30dp"
                    android:src="?deleteBtn"
                    android:background="?selectableItemBackgroundBorderless"/>
                <android.support.v4.widget.Space
                    android:layout_width="@dimen/padding_15dp"
                    android:layout_height="wrap_content" />

            </LinearLayout>
            <RelativeLayout
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:paddingTop="@dimen/padding_12dp"
                android:paddingBottom="@dimen/padding_12dp"
                android:paddingLeft="@dimen/padding_12dp"
                android:paddingRight="@dimen/padding_12dp">
                <com.innovattic.font.FontTextView
                    android:textColor="?txt_color"
                    android:id="@+id/receivable_item_view_payment_id"
                    style="?displayLarge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Initial Payment"/>
                <com.innovattic.font.FontTextView
                    android:textColor="?txt_color"
                    android:id="@+id/receivable_item_view_payment_amount"
                    android:layout_alignParentRight="true"
                    style="?displayLarge"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Amount"/>
                <android.support.v4.widget.Space
                    android:id="@+id/space"
                    android:layout_toLeftOf="@id/receivable_item_view_payment_amount"
                    android:layout_width="@dimen/padding_3dp"
                    android:layout_height="wrap_content" />
                <com.innovattic.font.FontTextView
                    android:textColor="?txt_color"
                    android:id="@+id/receivable_item_view_payment_date"
                    android:layout_below="@id/receivable_item_view_payment_id"
                    style="?displayTxt"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Date"/>
            </RelativeLayout>
        </com.daimajia.swipe.SwipeLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/padding_1dp"
        android:background="?attr/drawable_line"/>
</LinearLayout>